/* 전체 커스텀 */

@font-face {
    font-family: 'icomoon_slider';
    src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
    src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
        url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
        url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
        url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}


body * {
    font-family: 'pretendard';
}

:root {
    --max-width: 1280px;
    --prm-clr: #0765b9;
    --scd-clr: #e5257c;
    --pdd-com: clamp(4rem, 7vw, 7rem);
}



/************************** 헤더 **************************/
#viewport #header {
    background: transparent;
    transition: .3s;
    z-index: 99999;
    position: relative;
}

.header_p_right .btn_header_quick,
#header .lnb_all_wrap {
    display: none;
}



#header:before {
    display: none;
}

#header .lnb_p .dep1>li>a {
    color: #000;
    font-weight: 500;
    height: 65px;
    line-height: 65px;
}


.header_p_right .gnb_p ul {
    display: flex;
    align-items: center;
    height: 65px;
}

.header_p_right .gnb_p ul li a {
    color: #000;
    font-weight: 500;
    height: unset;
    line-height: unset;
}

.header_p_right .gnb_p ul li a:before {
    display: none;
}

.header_p_right .gnb_p ul li.join {
    margin-left: 12px;
}

.header_p_right .gnb_p ul li.join a {
    padding: 10px 25px;
    border-radius: 100px;
    background: linear-gradient(45deg, #005bac, #208be9);
    color: #fff;
}



#viewport #header.active {
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: .3s
}

#header.active .lnb_p .dep1>li>a {
    color: #000;
}

#header.active .header_p_right .gnb_p ul li a {
    color: #000;
}

#header.active .header_p_right .gnb_p ul li.join a {
    color: #fff
}

#header.active .lnb_p .dep1>li.on>a,
#header.active .lnb_p .dep1>li:hover>a {
    color: #0ebfe9
}


#viewport #header img.logo_c {
    display: inherit;
}

#viewport #header img.logo_w {
    display: none
}

#viewport #header.active img.logo_c {
    display: inline-block;
}

#viewport #header.active img.logo_w {
    display: none
}

#header .logo #toggle_right:before {
    content: '\f007';
    font-family: "Font Awesome 6 free";
}

#header.active .lnb_p .dep1>li.on>a,
#header.active .lnb_p .dep1>li:hover>a {
    color: var(--prm-clr)
}

#sub_view .header_p_right .gnb_p ul li a {
    color: #000;
}

#sub_view .header_p_right .gnb_p ul li.join a {
    color: #fff;
}

#header .lnb_p .dep1>li>div {
    border: 1px solid #e9e9e9;
    border-radius: 10px;
}

#header .lnb_p .dep1>li.on a {
    color: var(--prm-clr) !important
}


#header .lnb_p .dep1>li>a .nav-fc {
    color: #ff82a9;

}



#viewport #header.active .lnb_p .dep1>li>a .nav-fc {
    color: var(--scd-clr);
}

.side_menu .dep1>li>a .nav-fc {
    color: var(--scd-clr);
}



@media (min-width: 1024px) and (max-width: 1399px) {
    .header_p_right .gnb_p .gnb_list .btn_gnb_list {
        display: none;
    }

    .header_p_right .gnb_p .gnb_list ul {
        visibility: visible;
        position: relative;
        display: flex;
        opacity: 1;
        background: unset;
        border: unset;
        border-radius: unset;
        color: #fff;
        margin: 0;
        left: unset;
        width: inherit;
    }

    .header_p_right .gnb_p .gnb_list ul li {
        border: unset;
    }

    .header_p_right .gnb_p .gnb_list ul li a {
        display: inline-block;
        position: relative;
        color: #fff;
        padding: 0 5px 0 7px;
        font-size: 8px;
        transition: all .3s ease;
        line-height: ;
    }

    .header_p_right .gnb_p ul li.join a {
        padding: 10px 25px;
        height: unset;
        line-height: unset;
    }
}



@media (min-width:1024px) {
    #header>.inner {
        margin: 0 auto;
        max-width: 90%;
    }

    #header .logo h1 img {
        max-height: 46px;
    }

    #header .lnb_p .dep1 {
        padding-left: clamp(2rem, 2.5vw, 2.5rem);
    }

    .header_p_right .gnb_p ul li a.sta_lgi {
        font-size: clamp(.8rem, .85vw, .85rem);
    }

}

@media (max-width:1600px) {
    #header>.inner {
        margin: 0 auto;
        max-width: 98%;
    }
}

@media (max-width:1023px) {
    #header .logo h1 img {
        max-height: 36px;
        margin: 0 auto;
    }

    .header_p_right .gnb_p .gnb_list .btn_gnb_list {
        display: inline-block;
    }

    .viewport_side>h1 a {
        background: var(--prm-clr)
    }

    #viewport.right-open #main_view #right_side {
        right: -270px;
    }

    #viewport.left-open #main_view #left_side {
        left: -270px;
    }
}

@media (min-width:1024px) and (max-width:1440px) {
    #header .lnb_p .dep1>li>a {
        padding: 0 10px;
    }

    #header .lnb_p .dep1 {
        padding-left: 0;
    }

    #header .lnb_p .dep1>li>a {
        font-size: 14px;
    }


}


.side_menu .dep1>li>a .nav-fc2,
#header .lnb_p .dep1>li>a .nav-fc2 {
color:#0744b9;
}


/* 헤더 광고 배너 */
#header .adv_sm {
    float: left;
    height: 65px;
    display: flex;
    align-items: center;
}

#header .adv_sm img {
    width: 35px;
    object-fit: cover;
    display: block;
    /*border:1px solid #efefef;*/
    margin: 0 5px;
    border-radius: 4px;
    background-color: #ffffff26;
}


/*** 헤더광고배너 노출위해 부모 노출, 자식 개별 미노출로 수정***/
#header .header_p_right {
    display: block;
}


@media (max-width:1720px) {
    #header>.inner {
        max-width: 100%;
    }

    #header .adv_sm img {
        width: 40px;
    }

    #header .adv_sm img {
        margin-bottom: 5px;
    }
}

@media (max-width:1023px) {
    #header .adv_sm {
        display: block;
        float: unset;
        position: absolute;
    }

    #header.active .adv_sm,
    .left-open #header .adv_sm,
    #sub_view #header .adv_sm {
        display: none;
    }

    #header .header_p_right .gnb_p {
        display: none;
    }

    /*** 헤더광고배너 노출위해 부모 노출, 자식 개별 미노출로 수정***/
    #header .header_p_right .btn_header_quick {
        display: none;
    }

    /*** 헤더광고배너 노출위해 부모 노출, 자식 개별 미노출로 수정***/
}




/*+25 04 07 모바일 직장인픽*/
.mo_pick {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    top: 97%;
    left: 9px;
    text-align: center;
    font-weight: 700;
    font-size: clamp(.72rem, .9vw, .9rem);
    text-transform: uppercase;
    background: linear-gradient(45deg, var(--prm-clr), var(--scd-clr));
    padding: 7px;
    border-radius: 4px;
width: clamp(2rem, 3vw, 3rem);
}

.mp2 {
/*top:191%;*/
background: linear-gradient(113deg, var(--prm-clr), var(--scd-clr));
}

@media (min-width:1024px) {
    .mo_pick {
        display: none;
    }
}

/************************** 컨테이너 **************************/
/* PC 화면 넓이값을 가진 센터유지 */
.row>.white-space {
    max-width: var(--max-width) !important
}

.sub_location,
#footer .ft_wp,
.shgroup .sub_location,
.contents_wrap.mypage {
    margin: 0 auto;
    max-width: var(--max-width)
}

#viewport #container {
    padding-top: 0;
}

#viewport #container .contents {
    position: relative;
}


#sub_view #container .contents_wrap.mypage .snb ul li.on a {
    color: var(--prm-clr)
}

@media (min-width:1024px) {
    #sub_view #container .contents_wrap {
        padding-top: 100px;
    }

    #sub_view #container .contents_wrap.mkt_pdd {
        padding-top: 130px;
    }
}

@media (max-width:1023px) {
    #sub_view #container .contents_wrap .contents {
        padding-top: 50px;
    }

    #sub_view #container .contents_wrap.mkt_pdd {
        padding-top: 0;
    }

    #sub_view #container .contents_wrap.mkt_pdd .contents {
        padding-top: 50px
    }

    #sub_view #container .contents_wrap {
        padding-bottom: clamp(4rem, 4vw, 4rem);
    }

    #sub_view #container .contents_wrap.mypage .snb_wrap {
        margin-top: 50px;
    }


    .side_menu .dep1>li>a {
        height: 55px;
        line-height: 55px;
        font-size: 15px;
    }
}



/************************** 푸터 **************************/
#footer * {
    font-family: 'pretendard';
    box-sizing: border-box;
}

#footer {
    border-top: 1px solid #ddd;
}

#footer .ft_wp {
    padding: clamp(4rem, 6vw, 6rem) 0;
    display: flex;
    justify-content: space-between;
    max-width: var(--max-width);
    margin: 0 auto;
    flex-wrap: wrap;
}



#footer .fnb {
    border: none;
    display: flex;
    align-items: center;
}

#footer .fnb ul li a {
    font-size: clamp(.8rem, .95vw, .95rem);
}

#footer .fnb>.inner {
    max-width: unset;
    margin: unset;
    margin-left: clamp(1rem, 3vw, 3rem);
}

#footer .finfo {
    max-width: none;
    width: 60%;
    margin: unset;
    padding: 0
}

#footer .finfo p {
    font-size: clamp(.9rem, .95vw, .95rem);
    line-height: 1.6em;
}

#footer .finfo p .f_info_line {
    padding-right: clamp(.5rem, .5vw, 2rem);
}

#footer .finfo p.cs_center {
    display: none;
}

#footer .finfo p.f_conts {
    margin: clamp(.2rem, 1vw, 1rem) 0;
}

#footer .finfo .copyright {
    font-size: clamp(.9rem, 1.06vw, 1.06rem);
}

#footer .f_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px
}

#footer .f_box a {
    display: flex;
    align-items: center;
}

#footer .f_box a .txt {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 600;
    color: #f96fad;
}

#footer .f_box a .icon {
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    display: flex;
    width: 24px;
    aspect-ratio: 1/1;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    margin-right: 6px;
}

#footer .f_box a .icon img {
    width: 70%
}

#footer .f_box .cs_box .subj {
    color: #000;
    font-size: clamp(1rem, 1vw, 1rem);
    font-weight: 600;
    margin-bottom: clamp(.5rem, 0.6vw, 0.6rem);
}

#footer .f_box .cs_box .email {
    font-size: clamp(1.8rem, 2.5vw, 2.5rem);
    font-family: "Outfit", serif;
    color: var(--prm-clr);
    font-weight: 700;
}

#footer #btn_site_top {
    background: #ff99c7
}

@media (max-width:1280px) {
    #footer .ft_wp {
        padding-right: 35px;
        padding-left: 35px;
        width: 100%;
        flex-direction: column-reverse;
    }
}

@media (max-width:1023px) {

    #footer {
        background: #f9f9f9;
        border: none;
    }

    #footer .finfo {
        width: 100%;
    }

    #footer .finfo p.f_conts {
        text-align: left;
    }

    #footer .fnb {
        flex-direction: column;
        align-items: start;
    }

    #footer .fnb>.inner {
        margin: 5px 0 0 0;
        width: 100%;
    }

    #footer .fnb ul:before {
        display: none;
    }

    #footer .fnb img {
        width: 40%
    }

    #footer .fnb ul li a {
        border: none;
        text-align: left;
        padding: 0;
    }

    #footer .f_box {
        width: 100%;
    }

    #footer .f_box {
        gap: 20px;
        margin-bottom: clamp(2rem, 2vw, 2rem);
    }

    #footer .f_box .cs_box .subj {
        margin-bottom: 0
    }

    #footer .finfo .copyright {
        text-align: left;
    }



    /* 25 05 16 푸터 하단 fnb 수정 */

    #footer .fnb ul li:nth-child(2n+1) {
    clear: unset;
}

    #footer .fnb ul li {
        width: fit-content;
        padding-right: clamp(1rem, 1vw, 1rem);
    }
}






/************************** 서브 헤더 **************************/
.shgroup {
    display: none;
}

#sub_view #header .logo h1 img.logo_w {
    display: none;
}

#sub_view #header .logo h1 img.logo_c {
    display: inline-block;
}

#sub_view #header .lnb_p .dep1>li>a {
    color: #000
}

#header .lnb_p .dep2>li.on>a,
#header .lnb_p .dep2>li:hover>a {
    color: var(--prm-clr)
}

#sub_view .header_p_right .gnb_p ul li:first-child a {
    color: #000
}

/* 로그인 */



/************************** 메인공통 **************************/
.main_sec * {
    font-family: 'pretendard';
    box-sizing: border-box;
    word-break: keep-all;
    letter-spacing: -0.04em
}

.main_sec .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.main_sec .sec {
    padding-top: var(--pdd-com);
}

.main_sec .tit {
    font-size: clamp(1.7rem, 2.2rem, 6rem);
    font-weight: 600;
}

.main_sec .dec {
    font-weight: 600;
    font-size: clamp(.9rem, 1.13vw, 1.13rem);
    margin-bottom: clamp(1rem, 1.3vw, 1.3rem);
    color: var(--prm-clr);
}

.main_sec h2 {
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
    font-weight: 600;
    margin: 0;
}

.main_sec .exp {
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    border: 1px solid var(--prm-clr);
    color: var(--prm-clr);
    background: #f1f8ff;
    margin: 0 auto clamp(0.8rem, 1.1vw, 1.1rem);
    width: fit-content;
    padding: clamp(0.2rem, 0.3vw, .3rem) clamp(0.9rem, 1.5vw, 1.5rem);
    border-radius: 100px;
}

.main_sec p {
    font-size: clamp(.95rem, 1.13vw, 1.13rem);
    line-height: 1.5;
    color: #313030;
}

.main_sec .btn {
    color: var(--prm-clr);
    font-size: clamp(.9rem, 1.05vw, 1.05rem);
    margin-top: clamp(1rem, 2vw, 2rem);
    display: block;
}


/*광고배너자리*/
.main_sec .prom_bn {
    border: 1px solid #ddd;
    background: #efefef;
    width: 100%;
    aspect-ratio: 10 / 1.2;
    border-radius: clamp(1rem, 2vw, 2rem);
    margin-top: clamp(2rem, 6vw, 6rem);
    overflow: hidden;
}

.main_sec .prom_bn .owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.main_sec .prom_bn .owl-carousel .owl-item,
.main_sec .prom_bn .owl-carousel .owl-item .item {
    width: 100%;
    height: 100%;
}


.main_sec .prom_bn .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main_sec .prom_bn .owl-nav {
    -webkit-tap-highlight-color: transparent
}

.main_sec .prom_bn .owl-nav [class*='owl-'] {
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    font-size: 0;
    opacity: 0.7
}

.main_sec .prom_bn .owl-nav [class*='owl-']:before {
    font-family: 'icomoon_slider';
    font-size: 30px;
    font-weight: bold;
    color: #fff
}

.main_sec .prom_bn .owl-nav [class*='owl-']:hover {
    opacity: 1
}

.main_sec .prom_bn .owl-nav .owl-prev {
    left: 2px
}

.main_sec .prom_bn .owl-nav .owl-next {
    right: 2px
}

.main_sec .prom_bn .owl-nav .owl-prev:before {
    content: '\e600'
}

.main_sec .prom_bn .owl-nav .owl-next:before {
    content: '\e601'
}

.main_sec .prom_bn .owl-nav .disabled {
    opacity: 0.5;
    cursor: default !important
}

.main_sec .prom_bn .owl-dots {
    position: absolute;
    left: 0;
    width: 100%;
    height: 30px;
    padding: 10px;
    font-size: 0;
    box-sizing: border-box;
    text-align: center
}

.main_sec .prom_bn .owl-dots .owl-dot {
    display: inline-block
}

.main_sec .prom_bn .owl-dots .owl-dot span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    background: #ddd;
    border-radius: 30px;
    transition: opacity 200ms ease
}

.main_sec .prom_bn .owl-dots .owl-dot.active span,
.main_sec .prom_bn .owl-dots .owl-dot:hover span {
    background: {
        $farm_set[dots_on_color]
    }
}

@media (max-width:1280px) {
    .main_sec .inner {
        padding-right: 15px;
        padding-left: 15px;
    }

    .main_sec .prom_bn {
        aspect-ratio: 5/3;
    }
}


/************************** 서브 **************************/
.sub_page * {
    font-family: 'pretendard';
    box-sizing: border-box;
    word-break: keep-all;
    letter-spacing: -0.04em;
}

.sub_page .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.sub_page .tit_area {
    display: flex;
    align-items: center;
    margin-bottom: clamp(0.7rem, 1.4vw, 1.4rem);
    flex-wrap: wrap;
}

.sub_page .tit_area .tit {
    font-size: clamp(1.2rem, 1.7vw, 1.7rem);
    font-weight: 600;
    color: #000;
    flex-shrink: 0
}

.sub_page .tit_area .exp {
    font-size: clamp(.9rem, 1vw, 1rem);
    margin-left: clamp(1rem, 1.1vw, 1.1rem);
}

.sub_prod h1 {
    text-align: center;
    font-size: clamp(1.4rem, 2.1vw, 2.1rem);
    margin: 0 0 clamp(.8rem, 2.7vw, 2.7rem) 0;
}

.sub_prod h1 font {
    color: var(--scd-clr)
}

.sub_prod .inner {
    max-width: 1200px;
    margin: 0 auto;
}



.sub_prod .prod_list .caption .price,
.sub_prod .prod_list dl .price {
    color: var(--prm-clr);
    font-size: clamp(.9rem, .9vw, 2rem);
    font-weight: 600;
    margin-top: clamp(0.1rem, 0.1vw, 1rem);
}

.sub_prod .mb_price {
    color: var(--prm-clr);
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    font-weight: 600;
    margin-top: clamp(0.1rem, 0.2vw, 0.2rem);
}


.prod_list .owl-item img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: clamp(0.6rem, 0.7vw, 2rem);
    border: 1px solid #ebebeb;
}

.prod_list .owl-item .figure:after {
    display: none
}

.prod_list .owl-dots .owl-dot span {
    opacity: .5
}



.sub_prod {
    margin-bottom: clamp(3rem, 5vw, 5rem);
}

.sub_prod .prod_list dl {
    padding: clamp(.5rem, 1vw, 1rem) 0 0 0;
}

.sub_prod .prod_list dl .goods_name {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    font-weight: 700;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
}

.sub_prod .prod_list .figure img {
    border-radius: clamp(0.6rem, 0.7vw, 2rem);
}

.sub_prod .prod_list ul {
    margin: 0 -10px;
}



.prod_bn .bn {
    width: 100%;
    height: 150px;
    display: block;
    border-radius: 10px;
    margin-bottom: clamp(2rem, 4vw, 6rem);
    overflow: hidden;
}

.prod_bn .bn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.sub_prod .lay_b_area ul li>a,
.sub_prod .lay_b_area ul li>div {
    padding-bottom: 10px;
}


@media (min-width:1024px) {

    .sub_prod .lay_b_area ul {
        display: flex;
        flex-wrap: wrap;
        padding-left: 47%;
        position: relative;
        margin-right: -10px;
        margin-left: 0;
    }

    .sub_prod .lay_b_area ul li {
        float: unset;
    }

    .sub_prod .lay_b_area ul li:not(:first-child) {
        width: 33.333%;
    }



    .sub_prod .lay_b_area ul li:first-child {
        position: absolute;
        left: 0;
        border-radius: clamp(0.6rem, 0.7vw, 2rem);
        overflow: hidden;
        width: 42%;
    }

    .sub_prod .lay_b_area ul li:first-child a {
        padding: 10px 0 0 0;
        width: 100%;
    }

    .sub_prod .lay_b_area ul li:first-child dl {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
        background: linear-gradient(0deg, black, transparent);
        padding: clamp(1rem, 2vw, 3rem);
    }

    .sub_prod .lay_b_area ul li:first-child .figure>div {
        padding: 0
    }

    .sub_prod .lay_b_area ul li:first-child .figure {
        width: 100%;
        height: 100%
    }

    .sub_prod .lay_b_area ul li:first-child .figure img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .sub_prod .lay_b_area ul li:first-child .goods_name {
        color: #fff;
    }

    .sub_prod .lay_b_area ul li:first-child .mb_price {
        color: #fff
    }
}

@media (max-width:1280px) {
    .sub_page .inner {
        padding: 0 15px;
    }
}

@media (max-width:1200px) {
    .sub_prod .inner {
        padding: 0 22px;
    }

}

@media (max-width: 1023px) {
    .prod_bn .bn {
        height: clamp(5.2rem, 12vw, 20rem);
    }

    .sub_prod .lay_b_area ul li>a,
    .sub_prod .lay_b_area ul li>div {
        padding-bottom: 5px;
    }

    .sub_page .tit_area .exp {
        width: 100%;
        margin: clamp(0.45rem, 0.45vw, 1rem) 0 0 0;
    }
}




/* 팝업 */
#popup139601_div {
    overflow: hidden;
    border-radius: 20px;
}

#popup143691_div {
    overflow: hidden;
    border-radius: 20px;
}




/************************** 맞춤전송폼 **************************/
.st_myreg_customize_form * {
    font-family: 'pretendard';
    word-break: keep-all;
}

.st_myreg_customize_form .st_myreg_btn_wrap button {
    background: linear-gradient(45deg, #005bac, #208be9);
}

.form_top * {
    font-family: 'pretendard';
    color: #000;
}

.form_top {
    padding: clamp(1.2rem, 4vw, 4rem);
    border: 1px solid #bdd0e1;
    border-radius: 10px;
    margin-bottom: clamp(4rem, 3vw, 4rem);
    background-repeat: no-repeat;
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_form_bg.png);
    background-color: #f9f9f9;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    background-size: cover;
}

.form_top img {
    width: clamp(8rem, 8vw, 8rem);
    display: inline-block;
    padding-bottom: clamp(1rem, 1vw, 1rem);
}

.form_top .tit {
    font-size: clamp(1.2rem, 2vw, 2rem);
    font-weight: 700;
    margin-bottom: clamp(2rem, 2vw, 2rem);
}

.form_top .subj {
    font-size: clamp(1.1rem, 1.4vw, 1.4rem);
    font-weight: 700;
    color: var(--prm-clr);
    margin-bottom: clamp(.4rem, 1vw, 1rem);
}

.form_top ul {
    padding: 0 0 0 1em;
    margin: 0;
    list-style: none;
}

.form_top ul li {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    line-height: 1.7;
}

.form_top ul li:before {
    content: "\2022";
    color: var(--scd-clr);
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.st_myreg_customize_form .st_myreg_search_form .st_myreg_btn_wrap button {
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
}

@media (max-width:767px) {
    .form_top {
        background-position: center;
    }
}



/************* 25 03 직장인복지몰 공통 *************/
.sub_prod2 .st_cate_list_wrap {
    display: none;
}

.sub_prod2 .st_mybd_search_form {
    display: none;
}

.sub_prod2 {
    margin-bottom: 0;
}

.sub_prod2 .tit_area .exp {
    display: none;
}

.sub_prod2 .prod_list ul {
    margin: 0 -15px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.sub_prod2 .prod_list ul li {
    width: 33.333%;
    margin-bottom: clamp(1rem, 2vw, 2rem);
    padding: 0 15px;
}

.sub_prod2 .prod_list ul li img {
    border-radius: clamp(1rem, 2vw, 2rem);
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    display: block;
    border: 1px solid #efefef
}

.sub_prod2 .prod_list dl {
    margin: 0;
}

.sub_prod2 .prod_list dl dt {
    color: #000;
    padding-bottom: clamp(.5vw, .8vw, .8rem);
    margin-bottom: clamp(.5rem, .8vw, .8rem);
    border-bottom: 1px solid #efefef;
}

.sub_prod2 .prod_list dl dd {
    margin: 0;
    border: 1px solid #959595;
    width: fit-content;
    color: #959595;
    padding: clamp(.3rem, .3vw, .3rem) clamp(1rem, 1.2vw, 1.2rem);
    border-radius: 100px;
}

.sub_prod2 .back_btn button {
    display: block;
    width: fit-content;
    background: #efefef;
    border: none;
    margin: 0 auto;
    font-size: clamp(.9rem, 1vw, 1rem);
    padding: clamp(.4rem, .4vw, .4rem) clamp(1rem, 1.2vw, 1.2rem);
    color: #696969;
    border-radius: 100px;
}



.sub_top h1 {
    color: #000;
    font-size: clamp(1.6rem, 2.2vw, 2.2rem);
    margin: 0 0 clamp(1rem, 2vw, 2rem) 0;
}

.sub_top .top_area {
    margin-bottom: clamp(3rem, 3.4vw, 3.4rem);
}

.sub_top .top_area>* {
    flex-shrink: 0
}

.sub_top .search_area {
    width: fit-content;
    margin: 0 auto;
}

.sub_top .search_area form fieldset {
    border: none;
}

.sub_top .search_area form input {
    border: 1px solid #ddd;
    width: clamp(12rem, 29vw, 29rem);
    padding: clamp(.5rem, .9vw, 0.9rem);
    border-radius: 30px;

}

.sub_top .search_area form input[type=text] {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
}

.sub_top .search_area form button {
    background: linear-gradient(45deg, #005bac, #208be9);
    color: #fff;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: clamp(2rem, 3vw, 3rem);
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    margin-left: clamp(.4rem, .4vw, .4rem);
}

.sub_top .ctg {
    display: flex;
    justify-content: center;
    gap: 1em;
    margin-top: clamp(1rem, 1.5vw, 1.5rem);
}

.sub_top .ctg .item {
    width: 8.5%;
    cursor: pointer;
}

.sub_top .ctg .item img {
    width: clamp(5rem, 5vw, 5rem);
    margin: 0 auto;
    display: block;
    background: #ddd;
    display: block;
    aspect-ratio: 1/1;
    border-radius: 10px;
    object-fit: cover;
}

.sub_top .ctg .item p {
    margin: clamp(.3rem, .5vw, .5rem) 0 0 0;
    text-align: center;
}

.sub_top .ctg .item.on p {
    font-weight: 700;
}

.sub_top .ctg .item.on img {
    box-shadow: 20px 20px 17px rgba(0, 0, 0, 0.1);
}

.sub_top .ctg .item.it1 img {
    background: #fff0ddc2
}

.sub_top .ctg .item.it2 img {
    background: #ffeef2
}

.sub_top .ctg .item.it3 img {
    background: #fffadd
}

.sub_top .ctg .item.it4 img {
    background: #f1f5ff
}

.sub_top .ctg .item.it5 img {
    background: #eafbff
}

.sub_top .ctg .item.it6 img {
    background: #f5f5f5
}

.sub_top .ctg .item.it7 img {
    background: #e7faff
}

.sub_top .ctg .item.it0 img {
    background: linear-gradient(45deg, #e9e9e9, #dddddd);
}


@media (min-width:1024px) {
    .sub_top .ctg .item:hover p {
        font-weight: 700
    }
}

@media (max-width:1023px) {
    .sub_top .top_area {
        width: 100%;
        justify-content: space-between;
    }

    .sub_top .search_area form fieldset {
        padding: 0
    }

}

@media (max-width:900px) {
    .sub_top .ctg_wp {
        width: 100%;
        overflow-x: scroll;
    }

    .sub_top .ctg .item p {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        word-break: break-all;
    }

    .sub_top .ctg .item p br {
        display: none;
    }

    .sub_top .ctg {
        width: 900px;
        justify-content: space-between;
    }

    .sub_top .ctg .item {
        width: calc(14.222% - clamp(.4rem, .4vw, .4rem));
        flex-shrink: 0
    }

    .sub_top .ctg .item img {
        width: 100%;
        height: clamp(6rem, 8vw, 8rem);
    }

    .sub_top .search_area {
        width: 100%
    }

    .sub_top .search_area form input {
        width: calc(100% - clamp(2.6rem, 3vw, 3rem));
    }

    .sub_prod2 .prod_list ul {
        margin: 0 -10px
    }

    .sub_prod2 .prod_list ul li {
        width: 50%;
        padding: 0 10px;
    }
}

@media (max-width:767px) {
    .sub_top .ctg {
        width: 767px;
    }

    .sub_top .ctg .item img {
        width: 100%;
        height: clamp(6rem, 8vw, 8rem);
    }
}

@media (max-width:425px) {
    .sub_top .ctg {
        width: 500px;
    }

    .sub_top .ctg .item img {
        width: 100%;
        height: clamp(4rem, 8vw, 8rem);
    }
}



/* 25 06 02 캡스톤 쇼케이스 수정 */
#header .lnb_p .dep1 > li .cst {font-family:'pretendard'; font-weight:700; color: #d1ab32;}
#header .lnb_p .dep1 > li .cst:after {content:''; display:inline-block; width:20px; height:20px; vertical-align: middle; margin-left:3px;
background-image:url(/img_up/shop_pds/ehompy0494/design/2024/nav_cst_icon.png); background-repeat:no-repeat; background-size:cover;}

.side_menu .dep1 > li > a .cst {font-family:'pretendard'; font-weight:700; color: #d1ab32;}
.side_menu .dep1 > li > a .cst:after {content:''; display:inline-block; width:20px; height:20px; vertical-align: middle; margin-left:3px;
background-image:url(/img_up/shop_pds/ehompy0494/design/2024/nav_cst_icon.png); background-repeat:no-repeat; background-size:cover;}



/*25 06 17 모바일가공픽 퀵 숨김*/
.mp2 {display:none;}